Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000011KdenliveTranslationpublic2007-09-14 23:342008-10-23 00:22
ReporterZezinho 
Assigned Toadministrator 
PrioritynormalSeveritytextReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version 
Summary0000011: Bad french translation for reverb sound effect
DescriptionAccording to Wikipédia http://fr.wikipedia.org/wiki/Réverbération_(acoustique) [^] , reverb is a group of echos.

So "Room reverb" should be "Reverbération dans une pièce"
and "Reverb" should be "Reverbération"
Additional InformationEcho is another effect
TagsNo tags attached.
Build/Install Method
Attached Files

- Relationships

-  Notes
(0000017)
jmpoure (developer)
2007-09-18 10:01

Thank you very much. Fixed in SVN.

- Issue History
Date Modified Username Field Change
2007-09-14 23:34 Zezinho New Issue
2007-09-18 10:01 jmpoure Note Added: 0000017
2007-09-23 11:50 administrator Status new => resolved
2007-09-23 11:50 administrator Resolution open => fixed
2007-09-23 11:50 administrator Assigned To => administrator
2008-10-23 00:22 madsdyd Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker